Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1886651 - The UI does not show checkbox for enable encryption at rest for OCS
Summary: The UI does not show checkbox for enable encryption at rest for OCS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.0
Assignee: Kanika Murarka
QA Contact: Neha Berry
URL:
Whiteboard:
Depends On: 1883847
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-09 04:01 UTC by Kanika Murarka
Modified: 2020-10-27 16:48 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1883847
Environment:
Last Closed: 2020-10-27 16:47:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6880 0 None closed [release-4.6] Bug 1886651: Fix subscription name issue for OCS 2020-10-26 18:22:41 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:48:11 UTC

Comment 2 Neha Berry 2020-10-12 08:28:01 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1886651 -- I wanted to verify the same as part of  https://bugzilla.redhat.com/show_bug.cgi?id=1875794 as well

Hence, discussed with Oded and taking this BZ in my name for the time being

Comment 6 errata-xmlrpc 2020-10-27 16:47:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.